﻿/*列表导航*/
.breadwte{padding:10px 0;}
.breadnav{padding:10px 0;background:#f8f8f8;}
.dateTime{color:#333;}
.position{background: url(images/home.png) left center no-repeat;padding-left:25px;color:#999;}
.position a{color:#999;}
.bighead{border-bottom: 1px solid #e4e4e4;padding-bottom:10px;padding-top:10px;}
.bighead h1{font-size:32px;font-weight: 700;color: #F69A18;padding-left:50px;}
.bighead .title{background:url(images/ico01.png) left center no-repeat;}
.bighead .title1{background:url(images/ico09.png) left center no-repeat;}
.bighead .title2{background:url(images/ico10.png) left center no-repeat;}
.bighead .title3{background:url(images/ico11.png) left center no-repeat;}
.bighead .title4{background:url(images/ico12.png) left center no-repeat;}
.bighead .title5{background:url(images/ico13.png) left center no-repeat;}
.bighead .title6{background:url(images/ico14.png) left center no-repeat;}
.smallhead{border-bottom:1px solid #e4e4e4;padding-bottom:8px;margin:25px 0 10px 0;}
.smallhead .smalltit{font-size:16px;font-weight:700;color:#333;}
.smallhead .smalltit .en{font-size:14px;color:#999;padding-left:10px;font-weight:400;}
.smallhead .back{display:block;border:1px solid #c1c1c1;padding:0 10px;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
/*列表样式*/
.maincon{padding-bottom:30px;overflow:hidden;}
.maincon .line{width:1px;height:722px;background-color:#e4e4e4;margin:0 auto;}
.contentbox,.introduce{background-color: rgba(255, 255, 255, 1);box-sizing: border-box;border-width: 1px;border-style: solid;border-color: rgba(242, 242, 242, 1);border-radius: 0px;-moz-box-shadow: none;-webkit-box-shadow: none;box-shadow: none;}
.introduce,.sidemenu{margin-top:25px;}
.intro-title{color: #333;font-size:20px;text-align: left;padding:30px;border-bottom:1px dashed #f2f2f2;}
.intro-content{padding:25px 25px 50px 25px;}
.intro-content p{line-height:25px;color:#333;}
.intro-content .tablelist th{background-color:#f8f8f8;font-size:18px;color:#F69A18;line-height:40px;padding-left:20px;border:#e9e9e9 1px solid;}
.intro-content .tablelist td{border:#e9e9e9 1px solid;padding:10px 15px;}
.sidemenu{border:1px solid #f2f2f2;border-top:3px solid #f69a18;border-top-left-radius: 5px;border-top-right-radius: 5px;}
.sidemenu .menulist li{height:46px;line-height:46px;text-align:right;border-bottom:1px dashed #f2f2f2;}
.sidemenu .menulist li:last-child{border-bottom:0;}
.sidemenu .menulist li a{display:block;padding:0 20px;color:#666;background:url(images/ico03.png) 19px center no-repeat;}
.sidemenu .menulist li a:hover{color:#f69a18;}
.sidemenu .menulist li.cur{background-color:#2697eb;border-bottom:none;}
.sidemenu .menulist li.cur a{color:#fff;background:url(images/ico04.png) 19px center no-repeat;}
/*列表搜索-热点排行*/
.searchbox{padding:15px 15px;margin-bottom:25px;background-color: rgba(255, 255, 255, 0);border:1px solid #e4e4e4;}
.searchbox .searchlevel{line-height:32px;margin-bottom:10px;}
.searchbox .searchlevel span{font-size:12px;}
.searchbox .searchlevel .keyword,.searchbox .searchlevel .year{min-width:178px;background-color:#ffffff;border:1px solid #d9d9d9;height:30px;line-height:30px;padding:0 10px;color:#666;border-radius: 4px;}
.searchbox .searchlevel .keyword::-webkit-input-placeholder{color: #666;}
.searchbox .searchlevel .keyword::-moz-placeholder{color: #666;}
.searchbox .searchlevel .keyword:-ms-input-placeholder{color: #666;}
.searchbox .searchbutton{margin:15px 0 10px 0;text-align:center;}
.searchbox .searchbutton .rbtn{height:30px;border:1px solid #2697eb;padding:0 18px;background-color:#ffffff;font-style: normal;color:#2697EB;line-height:24px;margin:0 5px;border-radius:4px;}
.searchbox .searchbutton .sbtn{height:30px;border:1px solid #2697eb;padding:0 18px;background-color:#2697eb;font-style: normal;color:#fff;line-height:24px;border-radius: 4px;}
.hotbox{padding:0 15px 10px 15px;border:1px solid #e4e4e4;border-top:3px solid #2697eb;background-color: rgba(255, 255, 255, 1);border-radius: 5px;}
.hotbox .hd{border-bottom:1px solid #cccccc;padding-bottom:8px;margin:15px 0 15px 0;}
.hotbox .hotname{font-size:16px;font-weight:700;color:#333;}
.hotbox .hotname .en{font-size:14px;color:#999;padding-left:15px;font-weight:400;}
/*业务通道*/
.slidenav-box{border-bottom: 1px solid #e4e4e4;padding-top:15px;}
.slidenav{width:100%;overflow:hidden; zoom:1;position:relative;   }
.slidenav .sPrev,.slidenav .sNext{ position:absolute; left:40px; top:15px;z-index:1;display:block; width:28px;height:28px;background:url(images/prev.png) center center no-repeat; }
.slidenav .sNext{ left:auto; right:40px; background:url(images/next.png) center center no-repeat; }
.slidenav .sPrev:hover,.slidenav .sNext:hover{ border-color:#f60;}
.slidenav .hd{min-height:50px;}
.slidenav .tempWrap {margin: 0 auto;}
.slidenav ul li{width:60px;margin:0 8px;float:left;text-align:center;padding-bottom:10px;}
.slidenav ul li a{display:block;height:60px;background-color:#cccccc;color:#fff;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
.slidenav ul li a span{display:block;}
.slidenav ul li a .pic{height:33px;line-height:33px;}
.slidenav ul li.active,.slidenav ul li:hover{background:url(images/arr.png) center bottom no-repeat;}
.slidenav ul li.active a,.slidenav ul li a:hover{background-color:#f69a18;}
.box .page-header{margin:30px 0 10px 0;}
.box .page-header .title{font-size:16px;font-weight:700;}
.box .page-header .title span{font-size:14px;color:#cccccc;font-weight:400;padding-left:10px;}
.box .page-header .more{margin-top:5px;}
.box .page-header .more a{color:#f69a18;font-size:12px;}
.box .nlist{min-height:240px;}
/*专题*/
.special li{margin-top:20px;}
.special li a{display:block;padding:15px 10px;background: rgb(40, 100, 187);font-size:18px;color:#fff;text-align:center;}
.special li a:hover{background: rgb(24, 68, 142);}
/*意见反馈*/
.feedback{padding:30px 0 0;text-align:center;font-size:16px;}
/*内容页样式*/
.article-title{color: #333;font-size:20px;text-align: center;padding:20px 10px;}
.article-info{border-bottom:1px dashed #f2f2f2;text-align: center;color: #999999;padding-bottom:12px;}
.article-info span{padding:0 20px;}
.article-content{padding:70px 25px 50px 25px;}
.article-content p{line-height:30px;color:#333;}
.article-content img,.intro-content img{max-width:100% !important;height:auto !important;}
.article-other{margin:25px;}
.article-keyword{padding-left:20px;background:url(images/ico02.png) left center no-repeat;font-size:13px;color:#2697EB;line-height:28px;}
@media (max-width:767px){
	.intro-content table img{width:80% !important;height:auto !important;}
	.intro-content table,.article-content table{width:100% !important;}
}